[DoorSettings]
CloseSpeed = 3
OpenSpeed = 3
CloseWait = 0.0
OpenWait = 0.0
OneManDOpenWait = 0.0
EnableCdS = 0
FormDitect = 0
CarLength = 17.0

[OnemanSettings]
EnableOneman = 1
EnableOnemanMyCar = 0
EnableOnemanSAuto = 0
OMDCgStype = 0
OMBNotch = 0
OMDSwType = 1

[FormDoor]
CloseSpeed = 3.4
OpenSpeed = 3.0
EnableFormDoor = 0
OpenWait = 3.5

[Panel]
MoLp = 201
DOpenLeft = 205
DOpenRight = 206
OMDCg = -1
OMDCgS = 207
OMDWarning = -1
OMDCOS = -1
DoorCls1 = 210
DoorCls2 = 211
DoorCls3 = 212
DoorCls4 = 213
DoorCls5 = -1
DoorCls6 = -1
DoorCls7 = -1
DoorCls8 = -1
DoorCls9 = -1
DoorCls10 = -1
DoorCls11 = -1
DoorCls12 = -1
DoorCls13 = -1
DoorCls14 = -1
DoorCls15 = -1
OMLp = 225
FDFPLp = -1
CDACLp = 227
FDACLp = -1
FDILp = -1
FDCOLp = -1
DClsOdr = -1
DepOdr = -1
FDIndL = -1
FDIndR = -1
SRD5KR = -1
Repeater = -1


[Sound]
DOpenL = 150
DClsL = 152
DOpenR = 151
DClsR = 153
FDOpen = -1
FDCls = -1
Leave_Buzz = 181
DClsOdr = -1
DepOdr = -1
DIR1 = -1
DIR2 = -1
SAuto332 = -1
SAuto333 = -1

[Input]
key_wait_time = 100